Autor Tópico: Qual Skype instalar ?  (Lida 37717 vezes)

Offline asghan

  • Usuário Ubuntu
  • *
  • Mensagens: 1.219
    • Ver perfil
Qual Skype instalar ?
« Online: 16 de Novembro de 2012, 20:02 »
Boa noite!!!!

Uso Ubuntu 12.04 e fiquei na dúvida com toda essa modificação feita pela Microsoft. Devo instalar o Skype via Central de Programas ou baixar do site oficial? Minha dúvida é por conta da manutenção do soft na questão de atualização

Obrigado a todos !
   Ubuntu 12.04 - Unity 64bits

Offline sigur

  • Usuário Ubuntu
  • *
  • Mensagens: 1.169
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #1 Online: 16 de Novembro de 2012, 20:12 »
Eu baixei o deb do site, mas o meu é pro Lubuntu 11.10.

Offline lcpanta

  • Usuário Ubuntu
  • *
  • Mensagens: 242
  • Linux #552636 Ubuntu # 34909 # Ioca100 forever
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #2 Online: 16 de Novembro de 2012, 20:32 »
Eu baixei direto do site do Skype e instalei o 10.04 32bits (uso ubuntu 12.04).

Offline haereticus

  • Usuário Ubuntu
  • *
  • Mensagens: 975
  • Xubuntu 12.04.2 x64
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #3 Online: 16 de Novembro de 2012, 20:38 »
Leia isto :
http://ubuntuforum-br.org/index.php/topic,101410.0.html

A versão 4.1 é a atual.

A microsoft colocou o msn messenger para nós usuários do linux nesta versão nova, portanto atualizem.
Notebook: Samsung 305E4A-BD1 - AMD A6-3420M (Quad Core) @2.4GHz - Radeon™ 6520G 512MB - 8GB - HD 500GB - 14” LED HD - HDMI - Bluetooth - Webcam 1.3 HD - Base CoolerMaster Notepal Ergostand - Mouse X7 Oscar 750bk 3200dpi.

Sony Xperia L - Android 4.1.2

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #4 Online: 17 de Novembro de 2012, 20:51 »
Desculpa mas pq não consigo instalar-lo? sempre dâ problema e o file é um deb?????

Leia isto :
http://ubuntuforum-br.org/index.php/topic,101410.0.html

A versão 4.1 é a atual.

A microsoft colocou o msn messenger para nós usuários do linux nesta versão nova, portanto atualizem.

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.343
  • Ubuntu Member
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #5 Online: 17 de Novembro de 2012, 21:00 »
Se você baixou a versão correta do site oficial, faça o seguinte:

Entra na pasta em que você fez o download. Geralmente, o caminho é no terminal (Ctrl + Alt + T).

Código: [Selecionar]
cd ~/Downloads/
E digite os seguintes comandos, um de cada vez:

Código: [Selecionar]
sudo dpkg -i skype-ubuntu-precise_4.1.0.20-1_i386
Depois:

Código: [Selecionar]
sudo apt-get -f install
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #6 Online: 18 de Novembro de 2012, 13:53 »
Eis o resultado apos o comando que vc sugeriu jkmsjq:

maximus@ubuntu:~/Downloads$ sudo dpkg -i skype-ubuntu-precise_4.1.0.20-1_i386.deb
dpkg: erro ao processar skype-ubuntu-precise_4.1.0.20-1_i386.deb (--install):
 arquitetura do pacote (i386) não combina com a do sistema (amd64)
Erros foram encontrados durante o processamento de:
 skype-ubuntu-precise_4.1.0.20-1_i386.deb

Não prossegui com o segundo comando :(

Se você baixou a versão correta do site oficial, faça o seguinte:

Entra na pasta em que você fez o download. Geralmente, o caminho é no terminal (Ctrl + Alt + T).

Código: [Selecionar]
cd ~/Downloads/
E digite os seguintes comandos, um de cada vez:

Código: [Selecionar]
sudo dpkg -i skype-ubuntu-precise_4.1.0.20-1_i386
Depois:

Código: [Selecionar]
sudo apt-get -f install

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.343
  • Ubuntu Member
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #7 Online: 18 de Novembro de 2012, 14:26 »
Tenta o seguinte comando no terminal:

Código: [Selecionar]
sudo dpkg -i --force-architecture skype-ubuntu-precise_4.1.0.20-1_i386.deb
Depois continua com o restante dos procedimentos.
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #8 Online: 18 de Novembro de 2012, 19:32 »
Abaixo os resultados de cada comando, o curioso é que a icona do Skype aparece no Painel Principal mas quando vc seleciona o programa nada acontece.

Primeiro comando:
maximus@ubuntu:~/Downloads$ sudo dpkg -i --force-architecture skype-ubuntu-precise_4.1.0.20-1_i386.deb
dpkg: aviso: a ultrapassar problema porque --force está activo:
 arquitetura do pacote (i386) não combina com a do sistema (amd64)
Selecionando pacote skype previamente não selecionado.
(Lendo banco de dados ... 249034 ficheiros e directórios actualmente instalados.)
Desempacotando skype (de skype-ubuntu-precise_4.1.0.20-1_i386.deb) ...
dpkg: problemas de dependência impedem a configuração de skype:
 skype depende de libasound2 (>= 1.0.23).
 skype depende de libc6 (>= 2.3.6-6~).
 skype depende de libc6 (>= 2.7).
 skype depende de libgcc1 (>= 1:4.1.1).
 skype depende de libqt4-dbus (>= 4:4.5.3).
 skype depende de libqt4-network (>= 4:4.8.0).
 skype depende de libqt4-xml (>= 4:4.5.3).
 skype depende de libqtcore4 (>= 4:4.7.0~beta1).
 skype depende de libqtgui4 (>= 4:4.8.0).
 skype depende de libqtwebkit4 (>= 2.2~2011week36).
 skype depende de libstdc++6 (>= 4.6).
 skype depende de libx11-6.
 skype depende de libxext6.
 skype depende de libxss1.
 skype depende de libxv1.
 skype depende de libssl1.0.0.

dpkg: erro ao processar skype (--install):
 problemas de dependência - deixando desconfigurado
Processando gatilhos para bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processando gatilhos para desktop-file-utils ...
Processando gatilhos para gnome-menus ...
Erros foram encontrados durante o processamento de:
 skype

Segundo comando:
maximus@ubuntu:~/Downloads$ sudo dpkg -i skype-ubuntu-precise_4.1.0.20-1_i386
dpkg: erro ao processar skype-ubuntu-precise_4.1.0.20-1_i386 (--install):
 impossível acessar arquivo: Arquivo ou diretório não encontrado
Erros foram encontrados durante o processamento de:
 skype-ubuntu-precise_4.1.0.20-1_i386

Terceiro comando:
maximus@ubuntu:~/Downloads$ sudo apt-get -f install
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 6 não atualizados.


Tenta o seguinte comando no terminal:

Código: [Selecionar]
sudo dpkg -i --force-architecture skype-ubuntu-precise_4.1.0.20-1_i386.deb
Depois continua com o restante dos procedimentos.

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.343
  • Ubuntu Member
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #9 Online: 18 de Novembro de 2012, 20:34 »
Vá na pasta Downloads via terminal:

Código: [Selecionar]
cd ~/Downloads/
E dê o seguinte comando, de uma vez só:

Código: [Selecionar]
sudo apt-get update && sudo apt-get install libasound2 libc6 libgcc1 libqt4-dbus libqt4-network libqt4-xml libqtcore4 libqtgui4 libqtwebkit4 libstdc++6 libx11-6 libxext6 libxss1 libxv1 libssl1.0.0 -y && sudo dpkg -i skype-ubuntu-precise_4.1.0.20-1_i386 && sudo apt-get -f install
Dê <Enter>, digite  senha e dê <Enter> novamente.

Vê se instala agora.
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #10 Online: 18 de Novembro de 2012, 22:20 »
Vá na pasta Downloads via terminal:
Começou a instalar os pacotes mas no final do processo o sistema informa alguns problemas de instalação em alguns pacotes:

W: Falhou ao buscar http://debian.scribus.net/debian/dists/unstable/Release  Não é possível encontrar entrada 'non-free/binary-amd64/Packages' esperada no arquivo de Release (entrada incorreta em sources.list ou arquivo corrompido)

W: Falhou ao buscar http://download.skype.com/linux/repos/debian/dists/stable/non-free/binary-amd64/Packages  404  Not Found [IP: 189.6.45.73 80]

W: Falhou ao buscar http://ppa.launchpad.net/claudiocn/slm/ubuntu/dists/quantal/main/source/Sources  404  Not Found

W: Falhou ao buscar http://ppa.launchpad.net/claudiocn/slm/ubuntu/dists/quantal/main/binary-amd64/Packages  404  Not Found

E: Alguns arquivos index falharam ao ser baixados. Eles foram ignorados, ou cópias antigas são usadas ao invés.

Código: [Selecionar]
cd ~/Downloads/
E dê o seguinte comando, de uma vez só:

Código: [Selecionar]
sudo apt-get update && sudo apt-get install libasound2 libc6 libgcc1 libqt4-dbus libqt4-network libqt4-xml libqtcore4 libqtgui4 libqtwebkit4 libstdc++6 libx11-6 libxext6 libxss1 libxv1 libssl1.0.0 -y && sudo dpkg -i skype-ubuntu-precise_4.1.0.20-1_i386 && sudo apt-get -f install
Dê <Enter>, digite  senha e dê <Enter> novamente.

Vê se instala agora.

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.343
  • Ubuntu Member
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #11 Online: 18 de Novembro de 2012, 23:10 »
Abra o Canais de Software e clique na aba <Outros Programas> e selecione os links correspondentes aos erros que aparecem no terminal, ou seja:

Citar
http://debian.scribus.net/debian/dists/unstable/Release
http://download.skype.com/linux/repos/debian/dists/stable/non-free/binary-amd64/Packages
http://ppa.launchpad.net/claudiocn/slm/ubuntu/dists/quantal/main/source/Sources
http://ppa.launchpad.net/claudiocn/slm/ubuntu/dists/quantal/main/binary-amd64/Packages

Clique e remover, digite a senha e dê <Enter>.

E tente de novo.

Qualquer erro posta aqui de novo o erro completo.
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline maximus_7

  • Usuário Ubuntu
  • *
  • Mensagens: 94
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #12 Online: 19 de Novembro de 2012, 08:18 »
Removi todos pacotes assinalados e re-fiz o ultimo comando e apos todo o proceso abaixo no final me apresentou um erro referente ao file de instalação do proprio Skype. A icona continua no painel principal mas sem funcionalidade nenhuma.

maximus@ubuntu:~$ cd Downloads
maximus@ubuntu:~/Downloads$ sudo apt-get update && sudo apt-get install libasound2 libc6 libgcc1 libqt4-dbus libqt4-network libqt4-xml libqtcore4 libqtgui4 libqtwebkit4 libstdc++6 libx11-6 libxext6 libxss1 libxv1 libssl1.0.0 -y && sudo dpkg -i skype-ubuntu-precise_4.1.0.20-1_i386 && sudo apt-get -f install
[sudo] password for maximus:
Ign http://dl.google.com stable InRelease
Atingido http://dl.google.com stable Release.gpg                               
Atingido http://dl.google.com stable Release                                   
Ign http://security.ubuntu.com quantal-security InRelease                     
Atingido http://dl.google.com stable/main amd64 Packages                       
Ign http://deb.opera.com stable InRelease                                     
Atingido http://security.ubuntu.com quantal-security Release.gpg               
Atingido http://security.ubuntu.com quantal-security Release                   
Ign http://ppa.launchpad.net quantal InRelease                                 
Atingido http://packages.medibuntu.org precise InRelease                       
Atingido http://deb.opera.com stable Release.gpg                               
Ign http://ppa.launchpad.net quantal InRelease                                 
Atingido http://security.ubuntu.com quantal-security/main Sources             
Atingido http://deb.opera.com stable Release                                   
Ign http://archive.ubuntu.com quantal InRelease                               
Ign http://ppa.launchpad.net quantal InRelease                                 
Atingido http://security.ubuntu.com quantal-security/universe Sources         
Atingido http://packages.medibuntu.org precise/free Sources                   
Ign http://archive.ubuntu.com quantal-updates InRelease                       
Atingido http://deb.opera.com stable/non-free amd64 Packages                   
Ign http://archive.ubuntu.com quantal-backports InRelease                     
Ign http://ppa.launchpad.net quantal InRelease                                 
Atingido http://security.ubuntu.com quantal-security/restricted Sources       
Atingido http://archive.ubuntu.com quantal Release.gpg                         
Ign http://ppa.launchpad.net quantal InRelease                                 
Atingido http://security.ubuntu.com quantal-security/main amd64 Packages       
Atingido http://packages.medibuntu.org precise/non-free Sources               
Atingido http://archive.ubuntu.com quantal-updates Release.gpg                 
Atingido http://ppa.launchpad.net quantal Release.gpg                         
Atingido http://security.ubuntu.com quantal-security/universe amd64 Packages   
Ign http://dl.google.com stable/main Translation-pt_BR                         
Ign http://dl.google.com stable/main Translation-pt                           
Atingido http://archive.ubuntu.com quantal-backports Release.gpg               
Atingido http://ppa.launchpad.net quantal Release.gpg                         
Atingido http://security.ubuntu.com quantal-security/restricted amd64 Packages
Atingido http://packages.medibuntu.org precise/free amd64 Packages             
Ign http://dl.google.com stable/main Translation-en                           
Atingido http://ppa.launchpad.net quantal Release.gpg                         
Atingido http://ppa.launchpad.net quantal Release.gpg                         
Atingido http://packages.medibuntu.org precise/non-free amd64 Packages         
Atingido http://archive.ubuntu.com quantal Release                             
Atingido http://security.ubuntu.com quantal-security/main Translation-en       
Atingido http://ppa.launchpad.net quantal Release.gpg                         
Atingido http://archive.ubuntu.com quantal-updates Release                     
Atingido http://ppa.launchpad.net quantal Release                             
Atingido http://archive.ubuntu.com quantal-backports Release                   
Atingido http://ppa.launchpad.net quantal Release                             
Atingido http://archive.ubuntu.com quantal/main Sources                       
Atingido http://ppa.launchpad.net quantal Release                             
Atingido http://security.ubuntu.com quantal-security/restricted Translation-en
Atingido http://archive.ubuntu.com quantal/universe Sources                   
Atingido http://ppa.launchpad.net quantal Release                             
Atingido http://archive.ubuntu.com quantal/restricted Sources                 
Atingido http://ppa.launchpad.net quantal Release                             
Atingido http://archive.ubuntu.com quantal/main amd64 Packages                 
Atingido http://archive.ubuntu.com quantal/universe amd64 Packages             
Atingido http://ppa.launchpad.net quantal/main Sources                         
Atingido http://archive.ubuntu.com quantal/restricted amd64 Packages           
Atingido http://ppa.launchpad.net quantal/main amd64 Packages                 
Atingido http://security.ubuntu.com quantal-security/universe Translation-en   
Ign http://deb.opera.com stable/non-free Translation-pt_BR                     
Atingido http://archive.ubuntu.com quantal/main Translation-pt_BR             
Ign http://deb.opera.com stable/non-free Translation-pt                       
Atingido http://archive.ubuntu.com quantal/main Translation-pt                 
Ign http://deb.opera.com stable/non-free Translation-en                       
Atingido http://archive.ubuntu.com quantal/main Translation-en                 
Atingido http://ppa.launchpad.net quantal/main Sources                         
Atingido http://archive.ubuntu.com quantal/restricted Translation-pt_BR       
Atingido http://ppa.launchpad.net quantal/main amd64 Packages                 
Atingido http://archive.ubuntu.com quantal/restricted Translation-pt           
Atingido http://archive.ubuntu.com quantal/restricted Translation-en           
Atingido http://archive.ubuntu.com quantal/universe Translation-pt_BR         
Atingido http://archive.ubuntu.com quantal/universe Translation-pt             
Atingido http://ppa.launchpad.net quantal/main amd64 Packages                 
Atingido http://archive.ubuntu.com quantal/universe Translation-en             
Atingido http://archive.ubuntu.com quantal-updates/main Sources               
Atingido http://archive.ubuntu.com quantal-updates/universe Sources           
Atingido http://archive.ubuntu.com quantal-updates/restricted Sources         
Atingido http://ppa.launchpad.net quantal/main Sources                         
Atingido http://archive.ubuntu.com quantal-updates/main amd64 Packages         
Atingido http://ppa.launchpad.net quantal/main amd64 Packages                 
Atingido http://archive.ubuntu.com quantal-updates/universe amd64 Packages     
Atingido http://archive.ubuntu.com quantal-updates/restricted amd64 Packages   
Atingido http://archive.ubuntu.com quantal-updates/main Translation-en         
Atingido http://ppa.launchpad.net quantal/main Sources                         
Ign http://security.ubuntu.com quantal-security/main Translation-pt_BR         
Atingido http://ppa.launchpad.net quantal/main amd64 Packages                 
Ign http://security.ubuntu.com quantal-security/main Translation-pt           
Atingido http://archive.ubuntu.com quantal-updates/restricted Translation-en   
Ign http://security.ubuntu.com quantal-security/restricted Translation-pt_BR   
Ign http://security.ubuntu.com quantal-security/restricted Translation-pt     
Ign http://security.ubuntu.com quantal-security/universe Translation-pt_BR     
Atingido http://archive.ubuntu.com quantal-updates/universe Translation-en     
Ign http://security.ubuntu.com quantal-security/universe Translation-pt       
Atingido http://archive.ubuntu.com quantal-backports/main amd64 Packages       
Atingido http://archive.ubuntu.com quantal-backports/universe amd64 Packages   
Atingido http://archive.ubuntu.com quantal-backports/restricted amd64 Packages
Atingido http://archive.ubuntu.com quantal-backports/main Translation-en       
Atingido http://archive.ubuntu.com quantal-backports/restricted Translation-en
Atingido http://archive.ubuntu.com quantal-backports/universe Translation-en   
Ign http://packages.medibuntu.org precise/free Translation-pt_BR               
Ign http://packages.medibuntu.org precise/free Translation-pt                 
Ign http://packages.medibuntu.org precise/free Translation-en                 
Ign http://packages.medibuntu.org precise/non-free Translation-pt_BR           
Ign http://packages.medibuntu.org precise/non-free Translation-pt
Ign http://packages.medibuntu.org precise/non-free Translation-en
Ign http://ppa.launchpad.net quantal/main Translation-pt_BR 
Ign http://ppa.launchpad.net quantal/main Translation-pt     
Ign http://archive.ubuntu.com quantal-updates/main Translation-pt_BR
Ign http://ppa.launchpad.net quantal/main Translation-en
Ign http://archive.ubuntu.com quantal-updates/main Translation-pt
Ign http://ppa.launchpad.net quantal/main Translation-pt_BR 
Ign http://archive.ubuntu.com quantal-updates/restricted Translation-pt_BR
Ign http://ppa.launchpad.net quantal/main Translation-pt     
Ign http://archive.ubuntu.com quantal-updates/restricted Translation-pt
Ign http://ppa.launchpad.net quantal/main Translation-en     
Ign http://ppa.launchpad.net quantal/main Translation-pt_BR 
Ign http://archive.ubuntu.com quantal-updates/universe Translation-pt_BR
Ign http://archive.ubuntu.com quantal-updates/universe Translation-pt
Ign http://ppa.launchpad.net quantal/main Translation-pt     
Ign http://archive.ubuntu.com quantal-backports/main Translation-pt_BR
Ign http://ppa.launchpad.net quantal/main Translation-en     
Ign http://archive.ubuntu.com quantal-backports/main Translation-pt
Ign http://ppa.launchpad.net quantal/main Translation-pt_BR 
Ign http://archive.ubuntu.com quantal-backports/restricted Translation-pt_BR
Ign http://ppa.launchpad.net quantal/main Translation-pt
Ign http://archive.ubuntu.com quantal-backports/restricted Translation-pt
Ign http://ppa.launchpad.net quantal/main Translation-en
Ign http://archive.ubuntu.com quantal-backports/universe Translation-pt_BR
Ign http://ppa.launchpad.net quantal/main Translation-pt_BR 
Ign http://archive.ubuntu.com quantal-backports/universe Translation-pt
Ign http://ppa.launchpad.net quantal/main Translation-pt
Ign http://ppa.launchpad.net quantal/main Translation-en
Lendo listas de pacotes... Pronto
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
libasound2 já é a versão mais nova.
libc6 já é a versão mais nova.
libgcc1 já é a versão mais nova.
libqt4-dbus já é a versão mais nova.
libqt4-network já é a versão mais nova.
libqt4-xml já é a versão mais nova.
libqtcore4 já é a versão mais nova.
libqtgui4 já é a versão mais nova.
libqtwebkit4 já é a versão mais nova.
libssl1.0.0 já é a versão mais nova.
libstdc++6 já é a versão mais nova.
libx11-6 já é a versão mais nova.
libxext6 já é a versão mais nova.
libxss1 já é a versão mais nova.
libxss1 configurado para instalar manualmente.
libxv1 já é a versão mais nova.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 6 não atualizados.
dpkg: erro ao processar skype-ubuntu-precise_4.1.0.20-1_i386 (--install):
 impossível acessar arquivo: Arquivo ou diretório não encontrado
Erros foram encontrados durante o processamento de:
 skype-ubuntu-precise_4.1.0.20-1_i386


Abra o Canais de Software e clique na aba <Outros Programas> e selecione os links correspondentes aos erros que aparecem no terminal, ou seja:

Citar
http://debian.scribus.net/debian/dists/unstable/Release
http://download.skype.com/linux/repos/debian/dists/stable/non-free/binary-amd64/Packages
http://ppa.launchpad.net/claudiocn/slm/ubuntu/dists/quantal/main/source/Sources
http://ppa.launchpad.net/claudiocn/slm/ubuntu/dists/quantal/main/binary-amd64/Packages

Clique e remover, digite a senha e dê <Enter>.

E tente de novo.

Qualquer erro posta aqui de novo o erro completo.

Offline Bruno Aquino

  • Usuário Ubuntu
  • *
  • Mensagens: 64
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #13 Online: 19 de Novembro de 2012, 09:05 »
Caramba, o meu eu baixei no site do Skype, dei um duplo clique e pronto. Claro que removi o que estava instalado anteriormente.

O que está na Central de Programas, é desatualizado.

Ayrton Senna da Silva:  "No que diz respeito ao desempenho, ao compromisso, ao esforço, à dedicação, não existe meio termo. Ou você faz uma coisa bem-feita ou não faz."

Offline haereticus

  • Usuário Ubuntu
  • *
  • Mensagens: 975
  • Xubuntu 12.04.2 x64
    • Ver perfil
Re: Qual Skype instalar ?
« Resposta #14 Online: 19 de Novembro de 2012, 09:23 »
Se instalar o "Gdebi" pela central de programas e depois o .deb do Skype não seria mais fácil não ?

Claro tem que remover a versão anterior antes.
Notebook: Samsung 305E4A-BD1 - AMD A6-3420M (Quad Core) @2.4GHz - Radeon™ 6520G 512MB - 8GB - HD 500GB - 14” LED HD - HDMI - Bluetooth - Webcam 1.3 HD - Base CoolerMaster Notepal Ergostand - Mouse X7 Oscar 750bk 3200dpi.

Sony Xperia L - Android 4.1.2